Subject: Re: Propose new group: alt.living.tightwad

From: Penny Ward <[email-masked]>
Date: Thu, 9 Mar 1995 11:54:17 -0500

On 8 Mar 1995, Brian Keith Pine wrote:

> I am proposing that a new group be created for discussing everything about
> frugal living.  It would be in the spirit of the Tightwad Gazette (etc.)

While you're waiting for the newsgroup to be formed, please be aware that 
there's a listserv list, Maxlife, with basically the same charter.

To subscribe, send a message to:  [email-masked]
The message should say:  sub maxlife Yourfirstname Yourlastname

FYI.  Please write to me if you have questions about the Maxlife list.

Penny Ward
[email-masked]